div.container {
width: 96%;
max-width: 960px;
margin: 0 auto;
}
img {
width: 100%;
height: auto;
}


.buss4 {
  padding: 1px; 
  border-width: 3px;
  border: 2px solid #FF0000; 
  background-color: red;
  color: white;  
}


/*border: 2px solid rgb(204,102,204);*/
.centrado {
  position: absolute;
  top: 40%; 
  left: 50%;
  transform: translate(-50%, -50%);
  border: 2px solid grey;
  border-radius: 20px;
  padding: 20px;
  background-color: #F5F5F5;
  text-align: center;
 /* box-shadow: 6px 20px 1px blue; */
  box-shadow: 0px 0px 30px blue;
 /* text-shadow: 10px 10px 10px blue;*/
}

.centrado-porcentual {
    position: absolute;
    left: 20%;
    top: 20%;
    border: 2px solid grey;
    padding: 20px;
    background-color: #008080;
    transform: translate(-10%, -10%);
 }
 
.centrado-imagen {
    border: 1px solid grey;
    background-color: #FFFfff;
    padding: 10px;
   /* text-align: center;*/
  }
  
.centrado1 {
  position: absolute;
  top: 5%;  
  left: 5%; 
  transform: translate(-5%, -5%);
  border: 2px solid grey;
  border-radius: 22px;
  padding: 10px;
  background-color: #F5F5F5;
  text-align: center;
}

.centrado2 {
 /* position: absolute;*/
  /*width: 900px;*/
  margin: 0 auto;
  border: 2px solid grey;
  border-radius: 22px;
  padding: 10px;
  background-color: #F5F5F5;
  text-align: center;
}

.centrado3 {
 /* width: 1500px;*/
  margin: 0 auto;
  border: 2px solid grey;
  border-radius: 22px;
  padding: 20px;
  background-color: #F5F5F5;
 /* text-align: center;*/
  line-height: 30px;
}

.centrado4 {
 /* width: 1270px;*/
/*  margin: 0 auto;*/
  border: 2px solid blue;
  border-radius: 20px;
  padding: 5px;
/*  background-color: yelow;*/
 /* text-align: center;*/
  line-height: 25px;
}

body1 { 
  background-image: url("imagenes/fondo.jpg");
  background-size: cover; 
  }

.centro {
  background-color: #F5F5F5;
  border: 2px solid grey;
}

header {
border: 1px solid black;
background-color: red;
color: #CED8F6;
font-weight: bold;
font-size: 150%;
}

table thead {
  color: #fff;
  background-color: #333f66;
}

table{
    table-layout: fixed;
}


  